@font-face {
    font-family: 'Poppins-Medium';
    src: url('./Fonts/Poppins-Medium.otf') format('otf'); 
}

@font-face {
    font-family: 'Poppins-ExtraBold';
    src: url('./Fonts/Poppins-ExtraBold.otf') format('otf'); 
}

@font-face {
    font-family: 'Poppins-Light';
    src: url('./Fonts/Poppins-Light.otf') format('otf'); 
}
@font-face {
    font-family: 'Poppins-Bold';
    src: url('./Fonts/Poppins-Bold.otf') format('otf'); 
}
@font-face {
    font-family: 'Poppins-SemiBold';
    src: url('./Fonts/Poppins-SemiBold.otf') format('otf'); 
}
@font-face {
    font-family: 'Poppins-Regular';
    src: url('./Fonts/Poppins-Regular.otf') format('otf'); 
}


body{
    background: transparent url("../img/index/background.png");
    background-repeat: no-repeat;
    background-size: cover;
    margin: 0;
}
nav{
    display: flex;
    height: 77px;
    background: #000000 0% 0% no-repeat padding-box;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
#logo{
    margin-top: 60px;
    width: 272px;
    height: 91px;
    cursor: pointer;
}
#social{
    position: absolute;
    top: 18px;
    left: 1067px;
    width: 166px;
    height: 31px;
    opacity: 1;
}
#Wa{
    position: absolute;
    top: 842px;
    left: 1308px;
    width: 48px;
    height: 48px;
    opacity: 1;
}
footer{
    display: flex;
    height: 67px;
    background: #000000 0% 0% no-repeat padding-box;
}
footer img{
    width: 207px;
    height: 51px;
    margin-left: 130.76px;
}
footer #p_f1{
    font-family: 'Poppins-Light', sans-serif;
    font-size: 10px;
    margin-top: 26.06px;
    text-align: center;
    color: #FFFFFF;
}
footer #tyvDIV{
    display: flex;
    margin-left: 299.44px;
    margin-top: 8.81px;
    flex-direction: column;
    justify-content: space-around;
    align-items: flex-end;
}
footer #tyvDIV #tyc a{
    font-family: 'Poppins-Light', sans-serif;
    font-size: 10px;
    text-align: right;
    color: #FFFFFF;
}

footer #tyvDIV button{
    display: flex;
    width: 164px;
    height: 24px;
    background: transparent linear-gradient(90deg, #00C13E 0%, #008530 100%) 0% 0% no-repeat padding-box;
    border-radius: 5px;
    color: #FFFFFF;
    font-family: 'Poppins-Bold', sans-serif;
    font-size: 10px;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    font-weight: 600;
}
#fooBrand{
    display: flex;
    flex-direction: row;
}
.phone{
    background-image: url("../img/index/phone.png") !important;
    margin-left: 9.03px;
    width: 18px;
    height: 16px;
}

.card_n{
    display: flex;
    width: 370px;
    height: 636px;
    background: #2c2929 0% 0% no-repeat padding-box;
    margin-left: 0;
    margin-top: 46.67px;
    border-radius: 27.05px 0px 0px 27.05px;
    box-shadow: inset 20px 0px 0px 0px #1a0503;
    flex-direction: column;
    align-items: center;
}

.card_n h2{
    margin-top: 28.71px;
    font-family: 'Poppins-ExtraBold', sans-serif;
    font-size: 24.27px;
    letter-spacing: 0px;
    color: #FFD919;
    font-weight: 790;
}
.card_n .ingreso{
    display: flex;
    margin-top: 22.56px;
    width: 307px;
    flex-direction: column;
    align-items: stretch;
}

.input{
    display: flex;
    width: 307px;
    height: 47px;
    background: transparent linear-gradient(98deg, #484848 0%, #464646 0%, #2E2E2E 12%, #1C1C1C 25%, #0E0E0E 41%, #070707 61%, #050505 100%) 0% 0% no-repeat padding-box;
    border: 1px solid #757575;
    border-radius: 7px;
    flex-direction: row;
    align-items: center;
    float: right;
    margin-top: 9px;

}

.input input{
    width: 261.94px;
    height: 47px;
    background: transparent linear-gradient(90deg, #404040 0%, #464646 0%, #313131 0%, #1C1C1C 30%, #0E0E0E 46%, #070707 66%, #050505 100%) 0% 0% no-repeat padding-box;
    border: 1px solid #757575;
    font-family: 'Poppins-Light', sans-serif;
    font-size: 14px;
    border-radius: 0px 7px 7px 0px;
    border-left: none;
    color: #FFFFFF;
    margin-left: 10.41px;
}

.input select{
    width: 261.94px;
    height: 47px;
    background: transparent linear-gradient(90deg, #404040 0%, #464646 0%, #313131 0%, #1C1C1C 30%, #0E0E0E 46%, #070707 66%, #050505 100%) 0% 0% no-repeat padding-box;
    border: 1px solid #757575;
    font-family: 'Poppins-Light', sans-serif;
    font-size: 14px;
    border-radius: 0px 7px 7px 0px;
    border-left: none;
    color: #FFFFFF;
    margin-left: 12.41px;

}

.input select option{
    color: black;
}

.input input::placeholder{
    margin-left: 39.7px;
    color: #FFFFFF;
}

#usuario {
    background-image: url("../img/estacion/user.png") !important;
    width: 20px;
    height: 20px;
    margin-left: 11.87px;
    background-repeat: no-repeat;
}

#marca {
    background-image: url("../img/estacion/Marca.png") !important;
    width: 20px;
    height: 20px;
    margin-left: 12.65px;
    background-repeat: no-repeat;
}
#eds {
    background-image: url("../img/estacion/Eds.png") !important;
    width: 20px;
    height: 20px;
    margin-left: 12.65px;
    background-repeat: no-repeat;
}
#ubi {
    background-image: url("../img/estacion/Ubi.png") !important;
    width: 20px;
    height: 20px;
    margin-left: 12.65px;
    background-repeat: no-repeat;
}
#tel {
    background-image: url("../img/estacion/Tel.png") !important;
    width: 20px;
    height: 20px;
    margin-left: 12.65px;
    background-repeat: no-repeat;
}
#ingresar{
    margin-right: 30px;
    float: right;
    letter-spacing: 0px;
    color: #050000;
    font-size: 20.5px;
    font-family: 'Poppins-SemiBold', sans-serif;
    font-weight: 799;
    margin-top: 19.54px;
    width: 260px;
    height: 43px;
    background: transparent linear-gradient(95deg, #FF9B19 38%, #FFAF19 45%, #FFC119 53%, #FFCF19 63%, #FFD619 75%, #FFD919 100%) 0% 0% no-repeat padding-box;
    border-radius: 13px;
}
#card_n_footer{
    width: 322px;
    height: 31px;
    text-align: center;
    letter-spacing: 0px;
    color: #FFFFFF;
    font-size: 12px;
    font-family: 'Poppins-Light', sans-serif;
    margin-top: 21.31px;
    margin-right: 23.62px;
    margin-bottom: 0;
}
#help{
    text-decoration: none;
    display: flex;
    flex-direction: column;
    width: 32px;
    align-items: center;
    margin: auto;
    margin-top: 5.59px;
    margin-left: 280.34px;
    color: #FFD919;
}
#help img{
    width: 20px;
    height: 20px;
}

.card_w{
    display: flex;
    width: 718px;
    height: 636px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border-radius: 0px 27px 27px 0px;
    opacity: 1;
    flex-direction: column;
    margin-top: 46.47px;
}
.big_card{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: stretch;
    align-items: flex-end;
    margin-left: 129.82px;
}


#efecty{
    width: 718px;
    height: 79px;
    background: #EAEAEA 0% 0% no-repeat padding-box;
    border-radius: 0px 0px 27px 0px;
    margin-top: 46.49px;
}
.upper_card{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: stretch;
    text-align: center;
    width: 358px;
    height: 29px;
    background: #000000 0% 0% no-repeat padding-box;
    border-radius: 14px;
    
}
.upper_card h1{
    font-family: 'Poppins-ExtraBold',sans-serif;
    font-weight: 800;
    display: flex;
    color: #FFD919;
    height: 23px;
    letter-spacing: 0px;
    margin: 0;
    font-size: 16.26px;
    text-align: center;
    justify-content: center;
    align-items: center;
}
.upper_card1{
    display: flex;
    width: 90px;
    height: 29px;
    background: #FFD919 0% 0% no-repeat padding-box;
    border-radius: 12px;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin-left: -18px;
}
#upper{
    display: flex;
    margin-top: -13px;
    align-items: center;
    text-align: center;
    justify-content: center;
}
.list_efy{
    margin-top: 14.04px;
    color: #4D4D4D;
    font-family: 'Poppins-Medium', sans-serif;
    font-size: 8.04px;
    width: 696px;
    float: inline-end;
    height: 54px;

}
#promocion{
    display: flex;
    align-items: flex-end;
    flex-direction: row;
    justify-content: flex-end;
    margin-top: 54.51px;
}
#aditicvos_btn{
    width: 235px;
    height: 32px;
    background: #FFEC00 0% 0% no-repeat padding-box;
    border-radius: 13px;
    font-size: 15.74px;
    font-family: 'Poppins-Bold', sans-serif;
    text-align: center;
    float: right;
    margin-top: -105px;
    z-index: 1;
    position: sticky;
    margin-right: 29.89px;
    font-weight: 790;
}
#aditivos_div{
    float: right;
    width: 295px;
    height: 260px;
    margin-right: 29.39px;
}

#dirccion {
    width: 298px;
    height: 75px;
    text-align: center;
    letter-spacing: 0px;
    color: #4D4D4D;
    margin-top: 44.04px;
    margin-right: 237.01px;
    float: right;
    font-family: 'Poppins-Light', sans-serif;
    font-size: 12px;
    margin-bottom: 19.6px;
    line-height: 1.2;
    margin-left: auto;

}
#footer_card_w{
    width: 620px;
    height: 27px;
    text-align: center;
    letter-spacing: 0px;
    color: #4D4D4D;
    margin-top: 28.47px;
    float: right;
    margin-right: 64.22px;
    font-size: 10px;
}
#cam_img{
    margin-right: 33.37px;
}

/*movil*/
@media screen and (max-width: 600px) {
    body {
        margin: 0;
        padding: 0;
        height: 100vh; /* vh significa viewport height, que es el 100% del tamaño de la pantalla */
        background-color: #450f0a;
    }

    nav{
        width: 100%;
        height: 40px;
        justify-content: unset;
    }
    #logo {
        margin-top: 38px;
        margin-left: 15px;
        width: 187.71px;
        height: 62.65px;
    }

    #social {
        position: unset;
        display: flex;
        width: 110px;
        height: 21px;
        margin-left: 52.99px;
        float: right;
        flex-direction: row;
        justify-content: space-evenly;
        align-items: center;
    }
    #social a img{
        width: 20px;
        height: 20px;
    }
    #Wa {
        top: 1669px;
        left: 321px;
        width: 57px;
        height: 57px;
    }
    footer {
        height: 156px;
        margin-top: 51.69px;
        flex-direction: column-reverse;
        justify-content: center;
    }
    footer #tyvDIV {
        flex-direction: column-reverse;
        align-items: center;
        margin-left: unset;
        margin-top: unset;
        margin-top: 45px;
    }
    footer #tyvDIV button {
        width: 207px;
        height: 31px;
        border-radius: 5px;
        font-size: 12.66px;
    }
    footer #tyvDIV #tyc {
        height: 17px;
        letter-spacing: 0px;
        font-size: 12px;
        text-align: center;
        width: 176px;
        margin-top: 12.31px;
    }
    #fooBrand{
        display: flex;
        flex-direction: row;
        margin-bottom: 14.04px;
        align-items: center;
        margin-top: 7.64px;
    }
    footer img {
        width: 146px;
        height: 36px;
        margin-left: 12.41px;
    }
    footer #p_f1 {
        width: 199px;
        height: 39px;
        margin-top: unset;
    }
    .big_card {
        margin-left: 2%;
        margin-right: 2%;
    }
    .card_n {
        width: 387px;
        height: 656px;
        border-radius: 27.05px;
        background: #050000 0% 0% no-repeat padding-box;
    }
    .card_w{
        width: 387px;
        height: 755px;
        background: unset;
        align-items: center;
        margin-top: 62.63px;
    }
    #ingresar {
        width: 271px;
        height: 45px;
        font-size: 14.5px;
    }
    #titulo_r {
        background: unset;
        margin-top: 37.83px;
        margin-right: unset;
        width: 220px;
        height: 33px;
        font-size: 24.27px;
    }
    #titulo_r h1 {
        margin-bottom: 0;
    }
    #promocion {
        flex-direction: column;
        margin-top: unset;
    }
    #dirccion {
        margin-right: 15%;
        margin-left: 15%;
        color: #FFFFFF;
    }
    #efecty {
        width: 349px;
        height: 152px;
        border-radius: 16px;
        margin-top: 53.37px;
    }
    .upper_card {
        width: 349px;
        height: 47px;
        border-radius: 23px 0px 0px 23px;
    }
    .upper_card h1 {
        height: 23px;
        font-size: 16.52px;
        align-items: unset;
        margin-left: 23px;
        margin-right: 33px;
    }
    .upper_card1 {
        width: 109px;
        height: 47px;
        border-radius: 0px 23px 23px 0px;
    }
    .upper_card1 img{
        width: 75px;
        height: 24px;
    }
    .list_efy {
        margin-top: 17.6px;
        margin-left: 29.52px;
        font-size: 10px;
        width: 289px;
        height: 15px;
        float: left;
    }
    #aditicvos_btn {
        color: #000000;
    }
}

@media only screen and (max-width: 1354px)  {
    body {
        margin: 0;
        padding: 0;
        height: 100vh; /* vh significa viewport height, que es el 100% del tamaño de la pantalla */
        background-color: #450f0a;
    }

    nav{
        height: 40px;
    }
    #logo {
        margin-top: 38px;
        margin-left: 15px;
        width: 187.71px;
        height: 62.65px;
    }

    #social {
        position: unset;
        display: flex;
        width: 110px;
        height: 21px;
        margin-left: 400px;
        float: right;
        flex-direction: row;
        justify-content: space-evenly;
        align-items: center;
    }
    #social a img{
        width: 20px;
        height: 20px;
    }
    #Wa {
        display: none;
    }
    footer {
        margin-top: 51.69px;
    }
    footer #tyvDIV {
        margin-left: 10px;
        margin-bottom: 10px;
    }
    footer #tyvDIV button {
        width: 207px;
        height: 31px;
        border-radius: 5px;
        font-size: 12.66px;
    }
    #fooBrand{
        align-items: center;
    }
    footer img {
        margin-left: 12.41px;
    }
    .big_card {
        margin-left: 2%;
        margin-right: 2%;
    }
    .card_n {
        width: 387px;
        height: 656px;
        border-radius: 27.05px;
        background: #050000 0% 0% no-repeat padding-box;
    }
    .card_w{
        width: 387px;
        height: 656px;
        background: unset;
        align-items: center;
        margin-top: 62.63px;
    }
    #ingresar {
        width: 271px;
        height: 45px;
        font-size: 14.5px;
    }
    #titulo_r {
        background: unset;
        margin-top: 37.83px;
        margin-right: unset;
        width: 220px;
        height: 33px;
        font-size: 24.27px;
    }
    #titulo_r h1 {
        margin-bottom: 0;
    }
    #promocion {
        flex-direction: column;
        margin-top: unset;
    }
    #dirccion {
        display: none;
    }
    #efecty {
        width: 349px;
        height: 152px;
        border-radius: 16px;
        margin-top: 53.37px;
    }
    .upper_card {
        width: 349px;
        height: 47px;
        border-radius: 23px 0px 0px 23px;
    }
    .upper_card h1 {
        height: 23px;
        font-size: 16.52px;
        align-items: unset;
        margin-left: 23px;
        margin-right: 33px;
    }
    .upper_card1 {
        width: 109px;
        height: 47px;
        border-radius: 0px 23px 23px 0px;
    }
    .upper_card1 img{
        width: 75px;
        height: 24px;
    }
    .list_efy {
        margin-top: 17.6px;
        margin-left: 29.52px;
        font-size: 10px;
        width: 289px;
        height: 15px;
        float: left;
    }
    #aditicvos_btn {
        color: #000000;
    }
}